/* ########## Header CSS ########## */
.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    z-index: 100;
    transition: background-color 0.3s;
    background-color: transparent;
}
.header * {
    /* font-family: 'Pretendard-Regular'; */
    font-family: Pretendard;
    letter-spacing: 0;
}
.header.change {
    background-color: rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: 0 0 6px 0 rgb(0 0 0 / 8%);
    -moz-box-shadow: 0 0 6px 0 rgba(0,0,0,0.08);
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 8%);
    backdrop-filter: blur(0px);
}
.nav {
    width: 100%;
}
.nav-top {
    width: 100%;
    position: relative;
}
.nav-top-inner {
    max-width: 1580px;
    height: 70px;
    padding: 0 20px;
    margin: auto;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.nav-top .site-links {
    display: flex;
    gap: 10px;
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
    z-index: 1;
}
.nav-top .site-links a {
    width: 85px;
    height: 22px;
    line-height: normal;
    font-size: 12px;
    font-weight: bold;
    color: #504d4c;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}
.nav-top .site-links a:last-child {
    color: #fff;
    background-color: #333;
    border: 1px solid transparent;
}
.nav-top .site-links a:hover,
.nav-top .site-links a:hover:last-child {
    color: #fff;
    background-color: #a17567;
}
.nav-top-inner .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.nav-top .logo img {
    transition: 0.3s;
}
.nav-top .logo img.change {
    filter: brightness(0);
}
.nav-top-right {
    display: flex;
    align-items: center;
    height: 100%;
}
/* 검색창 css는 GROUP_SEER에 */
.sign-link {
    margin-right: 20px;
    user-select: none;
}
.sign-link a,
.sign-link span {
    color: #fff;
    font-weight: 500;
    margin: 0 8px;
    transition: 0.3s;
}
.sign-link a.change,
.sign-link span.change {
    color: #333;
}
.sign-link span {
    font-size: 14px;
    color: #505050;
    position: relative;
    top: -1px;
    pointer-events: none;
    user-select: none;
}
.language {
    width: auto;
    height: auto;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -2px;
}
.language > img {
    display: block;
    margin-right: 5px;
}
.language > span {
    color: #333;
    font-size: 14px;
    font-weight: 300;
}
.language-list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0%;
    transform: translateX(0%);
    width: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    border: 1px solid transparent;
    z-index: 10;
}
.language-list li {
    text-align: center;
    border-bottom: none;
    transition: 0.3s;
}
.language-list li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0px;
    width: 100%;
    font-size: 14px;
    padding: 2px;
    color: #b6b6b6;
    transition: 0.3s;
}
.language-list li:hover a {
    background-color: #3e3a39;
    color: #fff;
}
.language-list li a img {
    width: auto;
    height: auto;
    margin-right: 5px;
    transition: 0.3s;
}
.language-list li a span {
    color: #333;
    font-weight: 300;
    display: block;
    width: 35px;
    text-align: left;
}
.language-list li:hover a span {
    color: #fff;
}
/* Menu List */
.nav-list-wrapper {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: none;
    transition: 0.3s;
}
.nav-list-wrapper.change {
    border-bottom: 1px solid transparent;
}
.nav-list-inner {
    width: 100%;
    max-width: 920px;
    height: 58px;
    margin: auto;
    display: flex;
    align-items: center;
}
.nav-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
}
.nav-list > li {
    position: relative;
}
.nav-list-title {
    color: #fff;
    font-weight: 500;
    position: relative;
    font-size: 18px;
    padding: 18px 22px;
    cursor: pointer;
    z-index: 0;
    display: inline-block;
    transition: 0.3s;
}
.nav-list-title.change {
    color: #000;
}
.nav-list-title > a {
    color: #000;
    font-weight: 500;
}
.nav-list-title.header-active {
    color: #84CFCA;
}
.nav-list > li:after {
    content: '';
    width: 0;
    height: 3px;
    background-color: #000;
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
}
.nav-list > li:hover:after {
    width: 100%;
}
.nav-list-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 260px;
    padding: 30px 24px;
    background-color: #fff;
    box-shadow: 0px 5px 21px 0px rgb(0 0 0 / 6%);
    -webkit-box-shadow: 0px 5px 21px 0px rgb(0 0 0 / 6%);
    /* opacity: 0;
    visibility: hidden;
    transition: 0.3s; */
    display: none;
}
/* .nav-list > li:hover .nav-list-menu {
    opacity: 1;
    visibility: visible;
} */
.nav-list-sub-title {
    width: 100%;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 600;
}
.nav-list-menu li {
    font-weight: 600;
}
.nav-list-menu li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.nav-list-menu li a span {
    color: #717171;
    transition: 0.3s;
}
.nav-list-menu li a:hover span {
    color: #000;
}
.nav-list-menu li a i {
    position: relative;
    top: -2px;
    left: -10px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.nav-list-menu li a:hover i {
    left: 0px;
    opacity: 1;
    visibility: visible;
}
.nav-list-mo-wrapper {
    display: none;
}